@font-face{
	font-family:'AXIS';
	font-display:swap;
	font-style:normal;
	font-weight:bold;
	src:url('/global/fonts/visitmol/AXIS-bold.eot') format('embedded-opentype');
	src:
	url('/global/fonts/visitmol/AXIS-bold.eot') format('embedded-opentype'),	url('/global/fonts/visitmol/AXIS-bold.woff') format('woff'),
	url('/global/fonts/visitmol/AXIS-bold.woff2') format('woff2'),
	url('/global/fonts/visitmol/AXIS-bold.svg') format('svg'),
	url('/global/fonts/visitmol/AXIS-bold.ttf') format('truetype');
}

@font-face{
	font-family:'JustSaying';
	font-display:swap;
	font-style:normal;
	font-weight:bold;
	src:url('/global/fonts/visitmol/JustSaying-bold.eot') format('embedded-opentype');
	src:
	url('/global/fonts/visitmol/JustSaying-bold.eot') format('embedded-opentype'),	url('/global/fonts/visitmol/JustSaying-bold.woff') format('woff'),
	url('/global/fonts/visitmol/JustSaying-bold.woff2') format('woff2'),
	url('/global/fonts/visitmol/JustSaying-bold.svg') format('svg'),
	url('/global/fonts/visitmol/JustSaying-bold.ttf') format('truetype');
}

@font-face{
	font-family:'Open Sans';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:;
	src:
	,	url('/global/fonts/open-sans-regular.woff') format('woff'),
	url('/global/fonts/open-sans-regular.woff2') format('woff2'),
	url('/global/fonts/open-sans-regular.svg') format('svg'),
	url('/global/fonts/open-sans-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Open Sans';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:;
	src:
	,	url('/global/fonts/open-sans-700.woff') format('woff'),
	url('/global/fonts/open-sans-700.woff2') format('woff2'),
	url('/global/fonts/open-sans-700.svg') format('svg'),
	url('/global/fonts/open-sans-700.ttf') format('truetype');
}

